.ms-container {
	/*background: url(stage.jpg) no-repeat center 43%;*/
	background-size: 70% 25%;
}
.ms-showcase1 .master-slider,.ms-container,.ms-view{
	-moz-transform: translate3d(0,0,1px);
	position: relative;
}

.ms-showcase1 .ms-view { /*background:transparent;*/ }
.ms-showcase1 .ms-layer.product-title {
    margin: 0 auto;
	font-size: 20pt;
    color: #fff;
    font-weight: 300;
	width: 100%;
}

.ms-showcase1 .ms-slide {
	/*font-family: "Lato" , sans-serif;*/
}

.ms-showcase1 .ms-skin-default .ms-tooltip-cont{
	/* hotspot bg */
	/*
	width:200px; 
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	*/
}

.ms-showcase1 .ms-layer.product-size { font-size: 12pt; }

.ms-showcase1 .product-desc {
    /*font-size: 9pt;*/
    width: 30%;
	padding: 30px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.8);
}

.ms-showcase1 .product-tt {
	font-family: 'LG Smart Regular';
    color:#666666;
	font-size: 16px;
	line-height: 25px;
	padding-left: 30px;
}

.ms-showcase1 a {
	text-decoration: none;
}

.ms-showcase1 .ms-layer.product-price {
    font-size: 20pt;
    font-weight: 600;
    color: #33acd9;
}

.ms-showcase1 .ms-layer.buy-btn{
	display: block;
	background: url(buy-btn.png) no-repeat #33acd9;
	font-size: 14px;
	padding: 11px 29px;
}

.ms-showcase1 .ms-layer.buy-btn a {text-decoration: none; color: white;}
